;;;;    blas-package.asd - An asdf system to load the blas-package.
;;;;    Copyright (C) 2010  Norbert Paul
;;;;
;;;;    This program is free software: you can redistribute it and/or modify
;;;;    it under the terms of the GNU General Public License as published by
;;;;    the Free Software Foundation, either version 3 of the License, or
;;;;    (at your option) any later version.
;;;;
;;;;    This program is distributed in the hope that it will be useful,
;;;;    but WITHOUT ANY WARRANTY; without even the implied warranty of
;;;;    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
;;;;    GNU General Public License for more details.
;;;;
;;;;    You should have received a copy of the GNU General Public License
;;;;    along with this program.  If not, see <http://www.gnu.org/licenses/>.
;;;;
;;;;    Contact: norbert.paul@kit.edu

(defpackage blas-package-system
  (:use :asdf :common-lisp))

(in-package :blas-package-system)

(defsystem "blas-package"
  :description 
    "A stand-alone system to import the lisp-port of blas shipped with maxima"
  :version  "0.9"
  :author   "Norbert Paul"
  :licence  "GNU"
  :components
  ((:module blas
	    :components
	    ((:file "blas-package")))))


